<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>uzduotis trecia JL</title>
  </head>
  <body>
    <h1>Paprastasis omletas</h1>
    <h2>Ingridientai</h2>
    <ul>
      <li>Kiaušiniai</li>
      <li>Grietinė</li>
      <li>Pienas ar vanduo</li>
      <li>Miltai</li>
      <li>Druska</li>
    </ul>

    <h2>Gaminimas</h2>
    <h2>Gaminimas</h2>
    <ol>
      <li>Visus produktus išplakti</li>
      <li>Kepti sviestu pateptoje keptuvėje and silpnos ugnies</li>
      <li>Iškeptus sudėti į lektšę</li>br
      <li>Užpilti ištirpintu sviestu</li>
    </ol>
  </body>
</html>
